How to Solve Fitz module error

To solve Fitz module error
when using Python to process PDF documents, you need to use Fitz module. Because Python   If Fitz is compatible with 3.8, the following error message will appear:
[omit part of the error message]
Runtimeerror:  Directory  ‘ static/’  does not  Exist
the solution is to uninstall Fitz module and install pymupdf module. The following commands are executed:
pip   uninstall   fitz
pip   install   pymupdf


Read More: